<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/yyxx_white_panel_bg"
    android:padding="20dp">

    <LinearLayout
        android:id="@+id/yyxx_ll_top"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        app:layout_constraintBottom_toTopOf="@id/yyxx_ll_bottom"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/yyxx_tv_welcome"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/yyxx_title_auto_login1"
            android:textColor="@color/yyxx_color_gray_50"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/yyxx_iv_account"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="XXXXXXXXXXX"
            android:textColor="@color/yyxx_color_green_blue"
            android:textSize="14sp"
            android:textStyle="bold" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/yyxx_ll_bottom"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="horizontal"
        app:layout_constraintBottom_toTopOf="@id/yyxx_btn_switch"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_ll_top">

        <TextView
            android:id="@+id/yyxx_tv_launcher"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/yyxx_title_auto_login2"
            android:textColor="@color/yyxx_color_gray_50"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/yyxx_iv_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="(2s)"
            android:textColor="@color/yyxx_color_green_blue"
            android:textSize="12sp"
            android:textStyle="bold" />
    </LinearLayout>

    <Button
        android:id="@+id/yyxx_btn_switch"
        android:layout_width="150dp"
        android:layout_height="30dp"
        style="?android:attr/borderlessButtonStyle"
        android:layout_marginTop="20dp"
        android:background="@drawable/yyxx_btn_green_blue_bg"
        android:text="@string/yyxx_tv_switch"
        android:textColor="@color/yyxx_color_white"
        android:textSize="12sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_ll_bottom" />


</androidx.constraintlayout.widget.ConstraintLayout>